<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact Activity</title>
</head>
<body>
        <header>
            <h1>Zuitt IT Solutions</h1>
            <br>
            <h3> Products Offered</h3>
        </header>
    <table>
    <div>
        <table border="1">
        <thead>
            <tr>
                <th>Package</th>
                <th>Price</th>
                <th align="center">Description</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Basic</td>
                <td>&#8369 500.00</td>
                <td>
                    Package includes a fully functional website with desired specifications.
                </td>
            </tr>
            <tr>
                <td>Premium</td>
                <td>&#8369 1000.00</td>
                <td>
                    Enjoy all the benefits of the basic package and also includes site support and maintainance.
                </td>
            </tr>
            <tfoot>
                <tr>
                    <th colspan="3">
                        Additional features after initial projects is inclusive of charges
                    </th>
                </tr>
            </tfoot>
        </tbody>
        </table>
    </div>
</table>

<form>
    <h3> Contact Form</h3>
    <div>
        <label name="first_name">First Name:</label> <br>
        <input type="text" name="first_name" id="first_name" required> <br>
        <br>
        <label name="last_name">Last Name:</label> <br>
        <input type="text" name="last_name" id="last_name" required> <br>
        <br>
        <label contact="contact">Contact Number:</label> <br>
        <input type="text" name="contact" id="contact" required> <br>
        <br>
        <label type="service">Service Type:</label>
        <select name="developer" id="developer">
            <option value="Frontend Programming">Frontend Programming</option>
            <option value="Backend Programming">Backend Programming</option>
            <option value="Fullstack Programming">Fullstack Programming</option>
        </select> <br>
        <br>

        <label>Preferred Type:</label>
        <br>
        <input type="checkbox" name="email" id="email" value="email">
        <label name="email">Email</label> <br>
        
        <input type="checkbox" name="phone" id="contact" value="contact">
        <label name="phone">Phone</label> <br>
        <br>

        <label>Package:</label> <br>
        <input type="radio" name="package" id="package1" value="yes">
        <label name="package" name="package1">Basic</label> <br>

        <input type="radio" name="package" id="package2" value="no">
        <label name="package" name="package2">Premium</label> <br>
        <br>
        <label name="note">Message:</label> <br>
        <textarea name="note" rows="5" id="note"></textarea> <br>

        <br>
        <button type="submit">Send Inquiry</button>
        <button type="reset">Reset</button>
    </div>
</form>
</body>
</html>